Rhino 6 & grasshopper conflicting components


(Ryan) #1

I installed the evaluation of Rhino 6 the other day and when I load grasshopper I get a component conflict:

I tried both “Replace All” as well as “Skip All” and both times I got 41 objects could not be loaded because of ID conflicts. On my work computer I didn’t have this issue but have the same set of plug-ins loaded.

Is this normal?


(David Rutten) #2

The problem is that Kangaroo2 ships with Grasshopper for Rhino6, so now you have it installed twice.

@DanielPiker do we have a solution for this?


(Ryan) #3

I figured it out. I had an old version of Kangaroo at home. I updated to the latest version for Rhino 5 and the problem has been fixed.